## eole-saslauthd 2.8.0-10

=== debian/changelog ===
eole-saslauthd (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fdc2634] Étape d’édition du champ userPassword pour saslauthd
  * [939a4eb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c924d82] Benjamin Bohard: Update package since “debian/eole/2.8.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Apr 2021 15:51:23 +0200
