=== debian/changelog ===
eole-saslauthd (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fdc2634] Étape d’édition du champ userPassword pour saslauthd
  * [1e97c26] Merge branch '2.8.0/master'
  * [7e88dd0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [80300c1] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Apr 2021 15:52:32 +0200

eole-saslauthd (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4cec0b4] Service OpenLDAP is restarted before its user added to group “sasl”
  * [ff8e323] Merge branch '2.8.0/master'
  * [09c43d2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9e55ebe] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Dec 2020 15:48:09 +0100

eole-saslauthd (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9333b4a] Prepare version 2.8.1
  * [3e798e4] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [35a634d] Use attribute sAMAccountName instead of userPrincipalName.
  * [fb8f1da] Merge branch '2.8.0/master'
  * [6f34dc7] Merge branch 'master' into dist/eole/2.8.1/master
  * [d90f5de] Remote configuration for saslauth.
  * [67db657] Merge branch '2.8.0/30106-sasl_remote_ad' into 2.8.0/master
  * [0f7f66e] Default certificate is no longer /var/lib/samba/private/tls/ca.pem
  * [56853fe] Typo in certificate path.

  [ Joël Cuissinat ]
  * [4b186b6] Merge branch '2.8.0/master'
  * [30b56b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3167ef2] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 14:58:52 +0100
