=== debian/control ===
Source: eole-saslauthd
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-saslauthd.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-saslauthd/repository

Package: eole-saslauthd
Architecture: all
Depends: sasl2-bin,
         ${misc:Depends}
Description: Templates et dictionnaires pour saslauthd sur EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
